main {
  padding-top: 130px;
}
main .container {
  height: 100%;
}

.main {
  margin-bottom: 50px;
  height: calc(100vh - 129px);
  position: relative;
}
.main__block {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px;
}
.main__info {
  padding-top: 90px;
  max-width: 537px;
  width: 100%;
	
}
.main__info-title {
  font-size: 45px;
  font-weight: 700;
  line-height: 52px;
  margin-bottom: 8px;
}
.main__info-descript {
  font-size: 17px;
  color: #687087;
  font-weight: 400;
  line-height: 25px;
  margin-bottom: 25px;
}
.main__info-button {
  background-color: #0091ff;
  border-radius: 5px;
  max-width: 252px;
  padding: 31px 82px;
  width: 100%;
  font-weight: 600;
  font-size: 15px;
  font-size: 15px;
  font-weight: 600;
  color: #FFF;
  display: inline-table;
}
.main__button-link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.main__img {
  position: relative;
  -webkit-box-shadow: 93px -82px 35px 0px rgba(166, 166, 166, 0), 60px -52px 32px 0px rgba(166, 166, 166, 0.01), 34px -29px 27px 0px rgba(166, 166, 166, 0.05), 15px -13px 20px 0px rgba(166, 166, 166, 0.09), 4px -3px 11px 0px rgba(166, 166, 166, 0.1);
          box-shadow: 93px -82px 35px 0px rgba(166, 166, 166, 0), 60px -52px 32px 0px rgba(166, 166, 166, 0.01), 34px -29px 27px 0px rgba(166, 166, 166, 0.05), 15px -13px 20px 0px rgba(166, 166, 166, 0.09), 4px -3px 11px 0px rgba(166, 166, 166, 0.1);
  margin-top: 85px;
  max-width: 653px;
  width: 100%;
  border-radius: 92px;
}
.main__img::after {
  position: absolute;
  z-index: 1;
  content: "";
  border-radius: 92px;
  left: 15px;
  background: #F2F2F2;
  -webkit-box-shadow: 93px -82px 35px 0px rgba(166, 166, 166, 0), 60px -52px 32px 0px rgba(166, 166, 166, 0.01), 34px -29px 27px 0px rgba(166, 166, 166, 0.05), 15px -13px 20px 0px rgba(166, 166, 166, 0.09), 4px -3px 11px 0px rgba(166, 166, 166, 0.1);
          box-shadow: 93px -82px 35px 0px rgba(166, 166, 166, 0), 60px -52px 32px 0px rgba(166, 166, 166, 0.01), 34px -29px 27px 0px rgba(166, 166, 166, 0.05), 15px -13px 20px 0px rgba(166, 166, 166, 0.09), 4px -3px 11px 0px rgba(166, 166, 166, 0.1);
  width: 556.273px;
  height: 371.556px;
  -webkit-transform: rotate(15deg);
          transform: rotate(15deg);
}
.main__img::before {
  position: absolute;
  z-index: 1;
  content: "";
  border-radius: 92px;
  top: -30px;
  left: 75px;
  background: #F2F2F2;
  width: 533.028px;
  height: 386.637px;
  -webkit-transform: rotate(12.482deg);
          transform: rotate(12.482deg);
}
.main__img img {
  position: relative;
  z-index: 2;
}
.main__block {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.services__title {
  font-size: 35px;
  font-style: normal;
  font-weight: 600;
	margin-bottom: 30px
}
.services__header {
  background-color: #F3F5F8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  border-radius: 10px;
  padding: 7px 12px 8px 12px;
  margin-bottom: 30px;
}
.services__header-button {
  font-size: 16px;
  font-weight: 500;
  width: 100%;
  padding: 22px 38px;
  color: #687087;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 10px;
}
.services__header-button-active {
  background: #0091ff;
  border-radius: 10px;
  color: #FFF;
}
.services__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 100%;
}
.services__main-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0px 25px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #F3F5F8;
  height: 89px;
  border-radius: 10px;
}
.services__main-title {
  font-size: 17px;
  color: #687087;
  font-weight: 500;
}
.services__main-item {
  display: none;
}
.services__main-item-active {
  padding: 25px;
  gap: 10px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-shadow: 0px 155px 43px 0px rgba(214, 214, 214, 0), 0px 99px 40px 0px rgba(214, 214, 214, 0.01), 0px 56px 34px 0px rgba(214, 214, 214, 0.05), 0px 25px 25px 0px rgba(214, 214, 214, 0.09), 0px 6px 14px 0px rgba(214, 214, 214, 0.1);
          box-shadow: 0px 155px 43px 0px rgba(214, 214, 214, 0), 0px 99px 40px 0px rgba(214, 214, 214, 0.01), 0px 56px 34px 0px rgba(214, 214, 214, 0.05), 0px 25px 25px 0px rgba(214, 214, 214, 0.09), 0px 6px 14px 0px rgba(214, 214, 214, 0.1);
}
.services__item-block {
  border-bottom: solid 1px #D4D4D4;
  width: 100%;
  display: flex;
  padding: 20px 0px;
  flex-direction: column
}
.services__item-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  justify-content: space-between;
	margin-bottom: 15px
  
}
.services__item-price {
  font-size: 17px;
  color: #0091ff;
  font-weight: 700;
}
.services__info-title {
  font-size: 18px;
  font-weight: 500;
}
.services__info-descript {
  font-size: 17px;
  font-weight: 500;
  color: #687087;
  margin-bottom: 3px;
	max-width: 80%
}
.services__info-descript span {
	font-weight: 600;
	color: #687087;
}

.info__title{
	font-size: 35px;
	font-weight: 600;
	margin-bottom: 20px;
}
.info__descript{
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.info__descript-item{
	font-size: 17px;
	font-weight: 400;
	color: #687087
}



.otveti__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
.otveti__title {
  font-size: 35px;
  font-weight: 600;
  margin-bottom: 30px;
}
.otveti__descript-item {
  padding-top: 11px;
  font-size: 16px;
  font-weight: 400;
  color: #687087;
  line-height: 22px;
  max-width: 808px;
  width: 100%;
}
.otveti__item {
  background-color: #F3F5F8;
  border-radius: 7px;
  padding: 15px 18px 22px 20px;
}
.otveti__item-title {
  font-size: 17px;
  font-weight: 600;
}
.otveti__item-button {
  position: relative;
  background: #FFF;
  width: 22px;
  height: 22px;
  padding: 2px;
  border-radius: 3px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.otveti__item-button::before {
  content: "";
  position: absolute;
  width: 1.5px;
  height: 6.5px;
  background-color: #040B1C;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  top: 8.5px;
}
.otveti__item-button::after {
  content: "";
  position: absolute;
  width: 6.5px;
  height: 1.5px;
  background-color: #040B1C;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
}
.otveti__item-button-active::before {
  display: none;
}
.otveti__item-main {
  max-height: 0px;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.otveti__item-main-active {
  max-height: 5000px;
  overflow: visible;
  opacity: 1;
}
.otveti__item-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.otveti__descript-list {
  padding-left: 20px;
}
.otveti__descript-list li {
  font-size: 18px;
  font-weight: 300;
  list-style-type: disc;
  margin-top: 5px;
}



@media screen and (max-width: 1200px) {
  main {
    padding-top: 100px;
  }
  .main {
    margin-bottom: 272px;
    height: calc(100vh - 100px);
  }
  
  .main__block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 96px;
  }
  .main__info {
    margin: 0 auto;
    max-width: 70%;
  }
  .main__img {
    margin: 0 auto;
  }
  .video__descript {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
  }
  .preim__card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 416px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
  }
  .preim__card-descript {
    max-width: 280px;
    top: 370px;
  }
  .preim__card-title {
    bottom: 85px;
  }
  .preim__descript-last {
    top: 350px;
  }
  .preim__title-last {
    bottom: 105px;
  }
  .about__block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media screen and (max-width: 900px) {
  .main__info {
    max-width: 89%;
    padding-top: 30px;
  }
  .main__info-descript {
    padding-top: 10px;
  }
  .main__info-title {
    font-size: 7vw;
  }
  .main__img img {
    margin-top: 0;
    margin-left: 0;
  }
  .services__card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .services__card-bg {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    max-width: 416px;
  }
  .services__card-title {
    left: 22px;
  }
  .about__block {
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .about__button p {
    font-size: 1.6vw;
  }
  .about__button-btn {
    position: relative;
  }
  .about__button-link {
    position: absolute;
    top: -80px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  .about__descript-last {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 650px) {
  section {
    margin-bottom: 50px;
  }
  .main {
    height: unset;
    margin-bottom: 50px;
  }
  .main__block {
    gap: 66px;
  }
  .main__button-link {
    display: block;
    margin: 0 auto;
  }
  .main__img {
    max-width: 100%;
  }
  .main__img::before {
    max-width: 80%;
    width: 100%;
    max-height: 66%;
    left: 35px;
    top: -22px;
  }
  .main__img::after {
    max-width: 90%;
    width: 100%;
    max-height: 66%;
  }
  .main__img img {
    margin-left: 0px;
    margin-top: 0px;
  }
  .main__info {
    padding-top: 22px;
    max-width: none;
  }
  .main__info-title {
    line-height: normal;
  }
  .main__info-button {
    padding: 25px 0px;
    display: block;
    margin: 0 auto;
    max-width: none;
    text-align: center;
  }
  .about__button-link {
    display: block;
    margin: 0 auto;
  }
  .about__info-button {
    padding: 25px 35px;
    display: block;
    margin: 0 auto;
    max-width: none;
    text-align: center;
  }
  .about__info {
    position: relative;
  }
  .about__descript {
    text-align: justify;
    position: relative;
  }
  .about__button {
    padding: 22px 25px;
  }
  .about__button p {
    font-size: 2.6vw;
    width: 100%;
    max-width: 180px;
  }
  
  .services__info-title {
    max-width: 60%
  }
  .services__header {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .services__header-button {
    background-color: #FFF;
    max-width: 48%;
    padding: 25px 5px;
  }
  .services__header-button-active {
    background-color: #0091ff;
  }
  .services__main-header {
    height: 61px;
  }
}